Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2101313 - Please branch python-cached_property for EPEL9
Summary: Please branch python-cached_property for EPEL9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-cached_property
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Travis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2099681
TreeView+ depends on / blocked
 
Reported: 2022-06-27 07:27 UTC by alphacc
Modified: 2022-07-08 01:44 UTC (History)
3 users (show)

Fixed In Version: python-cached_property-1.5.2-7.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-29 15:36:15 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description alphacc 2022-06-27 07:27:06 UTC
Could you please branch python-cached_property for EPEL9 ?

It (will) block(s) python-zeep

Comment 1 Orion Poplawski 2022-06-28 23:51:05 UTC
Also blocks h5py.  I can help maintain if you add me (orion) to the package.

Comment 2 Adam Williamson 2022-06-29 00:09:19 UTC
Or, you know, you could just wait a day...

https://pagure.io/releng/fedora-scm-requests/issue/45352

Comment 3 Orion Poplawski 2022-06-29 00:14:20 UTC
I'm just following the protocol that suggests making the offer from the start https://docs.fedoraproject.org/en-US/epel/epel-package-request/#fedora_packagers  :)

Comment 5 Fedora Update System 2022-06-29 19:11:55 UTC
FEDORA-EPEL-2022-be69096d56 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-be69096d56

Comment 6 Fedora Update System 2022-06-30 02:10:11 UTC
FEDORA-EPEL-2022-be69096d56 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-be69096d56

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-07-08 01:44:28 UTC
FEDORA-EPEL-2022-be69096d56 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.